<header class="header">
  <img src="../../assets/video-courses-logo.png" alt="Courses Logo" class="logo">
  <div class="user-info-container" *ngIf="isLoggedIn">
    <div class="login-container">
      <i class="ri-user-3-line user-icon user-login"></i>
      <span>User Login</span>
    </div>
    <div class="logout-button-container">
      <label>
        <i class="ri-logout-box-r-line user-icon logout-icon"></i>
        <a href="#" class="logout-button" type="button">Logout</a>
      </label>
    </div>
  </div>
</header>
